Debian for Open Science

Discussion 1:

Discussion 2: 

Question 1: Does Debian Science produce software or just categorize software? If the latter, is there a way to access these categorizations for non-debian users?


Question 2: Can you recommend some software for doctors? (From Debian Med?)


https://blends.debian.org/med/tasks/
this has the list of software which Medical science researchers can look
https://blends.debian.org/med/tasks/imaging

Question 3:


